Loading...
Searching...
No Matches
decaf::SanitizingAllocator< T, alignment > Class Template Reference

An allocator which zeros its memory on free. More...

`#include <secure_buffer.hxx>`

## Detailed Description

template<typename T, size_t alignment = 0>
class decaf::SanitizingAllocator< T, alignment >

An allocator which zeros its memory on free.

The documentation for this class was generated from the following file:

- src/GENERATED/include/decaf/secure_buffer.hxx